[Strings]
CrashReporterProductErrorText2=Thunderbird에 문제가 발생하여 충돌했습니다. 다시 시작할 때 탭과 창의 복구가 시도됩니다.\n\n충돌 보고서를 보낼 수 없습니다.\n\n상세 정보: %s
CrashReporterDescriptionText2=Thunderbird에 문제가 발생했습니다. 다시 시작할 때 탭과 창의 복구가 시도됩니다.\n\n현재 문제점을 빠르게 해결하기 위해 충돌 보고서를 저희에게 전송해 주시면 도움이 될 것입니다.
